Subject: Re: Network oops

From: "David S. Miller" <[email-masked]>
Date: Thu, 20 Jun 2002 17:38:05 -0700 (PDT)

I don't understand, you've completely turned the preemption model of
the kernel upside down and you want _US_ to debug this for you?

This is a lot of work, work I personally don't have time for.
It requires a full audit of the networking in the new preemption
environment.